man(1)

NAME
FastNetMon - a high performance DoS/DDoS load analyzer built on top of multiple packet capture

SYNOPSIS
fastnetmon [--daemonize]

DESCRIPTION
FastNetMon - a high performance DoS/DDoS load analyzer built on top of multiple packet capture engines (NetFlow, IPFIX, sFLOW, netmap, PF_RING, PCAP). For more information about configuration please look at comments in /etc/fastnetmon.conf and check GitHub page: https://github.com/FastVPSEestiOu/fastnetmon.

OPTIONS
The fastnetmon has only single command line option --daemonize which used for forking and detaching it from the terminal.

SEE ALSO
fastnetmon_client(1)

BUGS
No known bugs.

AUTHOR
Pavel Odintsov (pavel.odintsov@gmail.com)